.autocomplete-w1 {
    background: url(img/shadow.png) no-repeat bottom right;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 6px 0 0 6px; /* IE6 fix: */
    _background: none;
    _margin: 1px 0 0 0;
}

.autocomplete {
    border: 1px solid #999;
    background: #fff;
    cursor: default;
    text-align: left;
    max-height: 350px;
    width: 300px;
    overflow: auto;
    margin: -40px 6px 6px -6px; /* IE6 specific: */
    _height: 350px;
    _margin: 0;
    _overflow-x: hidden;
}

    .autocomplete .selected {
        background: #f0f0f0;
    }

    .autocomplete div {
        padding: 2px 5px;
        white-space: nowrap;
        overflow: hidden;
    }

    .autocomplete strong {
        font-weight: normal;
        color: #f37120;
    }

.auto-style1 {
    width: 50px;
    height: 16px;
}

.auto-style2 {
    width: 80px;
    height: 16px;
}

.auto-style3 {
    width: 110px;
    height: 16px;
}

.auto-style4 {
    width: 100px;
    height: 16px;
}

.GreenFilterHeader {
    text-transform: uppercase;
    border: none;
    color: #5d9732;
    padding-left: 20px;
    background: left no-repeat url('/Portals/_default/Skins/HMLSkin/images/GreenPlus.png');
}

    .GreenFilterHeader span {
        

    font-family:'Roboto' sans-serif ,Arial;
    font-weight:700;
    font-size:16px;
    line-height:2em;
     
    }

    .GreenFilterHeader:hover {
        cursor: pointer;
    }

    .GreenFilterHeader.active {
        background: left no-repeat url('/Portals/_default/Skins/HMLSkin/images/GreenMinus.png');
    }

a.LinkStyle {
    font: bold 12px arial;
    padding: 0px 0px 0px 20px;
    height: 20px;
    color: #323232;
}

    a.LinkStyle:hover {
        color: #5d9732;
    }

li.CatItem {
    padding-bottom: 5px;
    background-color: white;
    border-bottom: 1px solid #bcbec0;
    max-width: 250px;
    padding-left: 20px;
    font-size:14px;
    line-height:30px;
    font-family:'Roboto' Arial sans-serif;
    font-weight:700;
    text-transform: uppercase;
}

    li.CatItem a {
        width: 100%;
display: inline-block;
line-height: 1.2em;
vertical-align: middle;
font-size:11px;
    }

    li.CatItem.WithArrow:before {
        content: url('/images/action_right.gif');
        margin-right: 2px;
        position: relative;
    }

    li.CatItem.WithArrow.rotate:before {
        content: url('/images/action_right.gif');
        margin-top: 4px;
        position: relative;
        display: inline-block;
        transform: rotate(90deg);
        -ms-transform: rotate(90deg); /* IE 9 */
        -webkit-transform: rotate(90deg); /* Opera, Chrome, and Safari */
    }

    li.CatItem:hover {
        background-color: #5d9732;
        color: white;
    }

li.currentFilterCat:hover {
    background-color:#ffffff!important;
    color:#5d9732 !important;
}

        li.CatItem:hover a {
            color: white;
        }

ul.SubCats {
    display: none;
    margin-left:0px;
}

.TheDownArrow {
    float: right;
display: none !important;
width: 35px;
font-size: 15px;
text-align: left;
cursor:pointer;
}

.CatItem a , .BrandItem a{
    font-size: 11px;
font-family: 'Roboto' sans-serif;
font-weight: 700;
}

.SubCatActive a {
    color:#5d9732 !important;
}

.ChildCats ul a {
    color:#333333;
    padding-left:20px;
}

.ChildCats .CatItemWithArrow a {
    padding-left:0px;
}

.ChildCats .ChildCats ul {
    background: -webkit-linear-gradient(bottom, #e0dfdc, #fff 100%);
    background: -o-linear-gradient(bottom, #e0dfdc, #fff 100%);
    background: -moz-linear-gradient(bottom, #e0dfdc, #fff 100%);
    background: linear-gradient(bottom, #e0dfdc, #fff 100%);
    border-bottom: 1px solid #bcbec0;
}

.ChildCats .ChildCats ul a {
    font-size: 14px;
text-transform: capitalize;
font-weight: 700;
}   



.ChildCats .ChildCats ul li  {
    padding-top:0px;
    padding-bottom:0px;
    line-height:2em;
    border:none;
    background:none !important;
}

.ChildCats .ChildCats ul a::before {
    content:'\25B6';
    padding-right: 10px;
    color:#5d9732;
}

.SubCatActive:hover a {
    color:#fff!important;
}

.ChildCats .ChildCats ul li:hover a {
    color:#5d9732 !important;
}


.FilterWrapper {
width: 100%;
display: block;
padding: 0px;
padding-bottom: 15px;
background: -webkit-linear-gradient(bottom, #e0dfdc, #fff 10%);
background: -o-linear-gradient(bottom, #e0dfdc, #fff 10%);
background: -moz-linear-gradient(bottom, #e0dfdc, #fff 10%);
background: linear-gradient(bottom, #e0dfdc, #fff 10%);
margin-bottom: 20px;
}

.FilterListItemHolder {
margin: 10px 0px 10px 10px;
color: #000;
font-size: 13px;
}

.FilterListItemHolder b {
font-size: 13px;
font-weight:700;
}

.SearchTermFilter:hover {
    color:#ffffff !important;
    text-shadow:none !important;
}

.FeatureWrapper {
    padding-top:20px;
}

    .FeatureWrapper .acc_container {
        border:none !important;
    }
    .FeatureWrapper .acc_container span {
        color:#000;
    }

.CategorySubToShow span{
    color:#000;
}

.CategorySubToShow{

}

.SideHolder {
    margin-bottom: 10px;
}

.CurrentFilter {
    font-size: 16px !important;
line-height: 50px;
font-family: 'Roboto' Arial sans-serif;
text-transform: uppercase;
width: 200px;
display: inline-block;
line-height: 1.2em;
vertical-align: middle;
}

.CatSubItem {
    padding-left:40px !important;
}

.currentFilterCat {
    padding-left:30px !important;

}

li.CatItem.Deleteable:hover a{
    background: url("/images/search/clearText.png") no-repeat right center;
}